Activity log for bug #1791724

Date Who What changed Old value New value Message
2018-09-10 16:05:39 Kleber Sacilotto de Souza bug added bug
2018-09-10 16:05:40 Kleber Sacilotto de Souza tags kernel-release-tracking-bug
2018-09-10 16:05:41 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-09-10 16:05:42 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2018-09-10 16:05:44 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2018-09-10 16:05:45 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2018-09-10 16:05:46 Kleber Sacilotto de Souza nominated for series Ubuntu Bionic
2018-09-10 16:05:47 Kleber Sacilotto de Souza bug task added linux-oem (Ubuntu Bionic)
2018-09-10 16:05:48 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-09-10 16:05:49 Kleber Sacilotto de Souza linux-oem (Ubuntu Bionic): status New Confirmed
2018-09-10 16:05:52 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/automated-testing
2018-09-10 16:05:53 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/automated-testing
2018-09-10 16:05:54 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/certification-testing
2018-09-10 16:05:55 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/certification-testing
2018-09-10 16:05:56 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package
2018-09-10 16:05:57 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package
2018-09-10 16:05:58 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-meta
2018-09-10 16:05:58 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-meta
2018-09-10 16:05:59 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-signed
2018-09-10 16:06:00 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-signed
2018-09-10 16:06:01 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-proposed
2018-09-10 16:06:01 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-proposed
2018-09-10 16:06:02 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-security
2018-09-10 16:06:03 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-security
2018-09-10 16:06:03 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-updates
2018-09-10 16:06:04 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-updates
2018-09-10 16:06:05 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/regression-testing
2018-09-10 16:06:06 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/regression-testing
2018-09-10 16:06:07 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/security-signoff
2018-09-10 16:06:07 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/security-signoff
2018-09-10 16:06:09 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/upload-to-ppa
2018-09-10 16:06:10 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/upload-to-ppa
2018-09-10 16:06:11 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/verification-testing
2018-09-10 16:06:12 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/verification-testing
2018-09-10 16:06:13 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: importance Undecided Medium
2018-09-10 16:06:14 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-09-10 16:06:16 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: importance Undecided Medium
2018-09-10 16:06:18 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2018-09-10 16:06:22 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: importance Undecided Medium
2018-09-10 16:06:25 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2018-09-10 16:06:27 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2018-09-10 16:06:28 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-09-10 16:06:31 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2018-09-10 16:06:32 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2018-09-10 16:06:34 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2018-09-10 16:06:35 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-09-10 16:06:37 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: importance Undecided Medium
2018-09-10 16:06:39 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-09-10 16:06:41 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2018-09-10 16:06:42 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-09-10 16:06:43 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: importance Undecided Medium
2018-09-10 16:06:44 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-09-10 16:06:45 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: importance Undecided Medium
2018-09-10 16:06:48 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2018-09-10 16:06:51 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2018-09-10 16:06:53 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2018-09-10 16:06:54 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: importance Undecided Medium
2018-09-10 16:06:57 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-09-10 16:06:59 Kleber Sacilotto de Souza linux-oem (Ubuntu): status New Invalid
2018-09-10 16:07:01 Kleber Sacilotto de Souza linux-oem (Ubuntu Bionic): importance Undecided Medium
2018-09-10 16:07:02 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2018-09-10 16:07:04 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2018-09-10 16:07:05 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10
2018-09-10 16:07:06 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10 kernel-sru-derivative-of-1791719
2018-09-11 09:27:57 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10 kernel-sru-derivative-of-1791719 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10 kernel-sru-cycle-2018.09.10-1 kernel-sru-derivative-of-1791719
2018-09-11 09:28:02 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10 kernel-sru-cycle-2018.09.10-1 kernel-sru-derivative-of-1791719 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10-1 kernel-sru-derivative-of-1791719
2018-09-12 11:04:08 Brad Figg kernel-sru-workflow/prepare-package: status New Confirmed
2018-09-12 11:04:15 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1791719 This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1791719 kernel-stable-phase:Packaging kernel-stable-phase-changed:Wednesday, 12. September 2018 11:04 UTC
2018-09-12 11:04:16 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1791719 kernel-stable-phase:Packaging kernel-stable-phase-changed:Wednesday, 12. September 2018 11:04 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1791719 phase: Packaging
2018-09-14 14:45:16 Timo Aaltonen summary linux-oem: <version to be filled> -proposed tracker linux-oem: 4.15.0-1019.22 -proposed tracker
2018-09-14 14:45:18 Timo Aaltonen kernel-sru-workflow/prepare-package: status Confirmed In Progress
2018-09-14 14:45:18 Timo Aaltonen kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Timo Aaltonen (tjaalton)
2018-09-14 14:45:21 Timo Aaltonen kernel-sru-workflow/prepare-package-meta: status New In Progress
2018-09-14 14:45:21 Timo Aaltonen kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Timo Aaltonen (tjaalton)
2018-09-14 14:45:22 Timo Aaltonen kernel-sru-workflow/prepare-package-signed: status New In Progress
2018-09-14 14:45:22 Timo Aaltonen kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Timo Aaltonen (tjaalton)
2018-09-14 19:32:06 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2018-09-14 19:32:10 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2018-09-14 19:32:12 Brad Figg kernel-sru-workflow/prepare-package-signed: status In Progress Fix Released
2018-09-14 19:32:21 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1791719 phase: Packaging This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1791719 phase: Packaging kernel-stable-phase:Uploaded kernel-stable-phase-changed:Friday, 14. September 2018 19:32 UTC
2018-09-14 19:32:22 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1791719 phase: Packaging kernel-stable-phase:Uploaded kernel-stable-phase-changed:Friday, 14. September 2018 19:32 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1791719 phase: Uploaded
2018-09-14 23:31:55 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2018-09-14 23:31:57 Brad Figg tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10-1 kernel-sru-derivative-of-1791719 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10-1 kernel-sru-derivative-of-1791719
2018-09-14 23:31:58 Brad Figg tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10-1 kernel-sru-derivative-of-1791719 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10-1 kernel-sru-derivative-of-1791719
2018-09-14 23:32:05 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1791719 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1791719 phase: Uploaded
2018-09-15 05:05:46 Steve Langasek kernel-sru-workflow/promote-to-proposed: status Confirmed Fix Committed
2018-09-15 05:05:46 Steve Langasek kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Steve Langasek (vorlon)
2018-09-18 09:32:31 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2018-09-18 09:32:32 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2018-09-18 09:32:37 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2018-09-18 09:32:42 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2018-09-18 09:32:44 Brad Figg kernel-sru-workflow/security-signoff: status New In Progress
2018-09-18 09:32:46 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2018-09-18 09:32:50 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1791719 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1791719 phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Tuesday, 18. September 2018 09:32 UTC
2018-09-18 09:32:51 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1791719 phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Tuesday, 18. September 2018 09:32 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1791719 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true
2018-09-18 11:27:32 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2018-09-21 07:42:07 Timo Aaltonen marked as duplicate 1793656
2018-09-26 12:43:59 Kleber Sacilotto de Souza changed duplicate marker 1793656 1794428
2018-10-01 17:19:56 Launchpad Janitor linux-oem (Ubuntu Bionic): status Confirmed Fix Released
2018-10-01 17:19:56 Launchpad Janitor cve linked 2017-5715
2018-10-01 17:19:56 Launchpad Janitor cve linked 2018-14633
2018-10-01 17:19:56 Launchpad Janitor cve linked 2018-15572
2018-10-01 17:19:56 Launchpad Janitor cve linked 2018-15594
2018-10-01 17:19:56 Launchpad Janitor cve linked 2018-17182
2018-10-01 17:19:56 Launchpad Janitor cve linked 2018-3639
2018-10-01 17:19:56 Launchpad Janitor cve linked 2018-6554
2018-10-01 17:19:56 Launchpad Janitor cve linked 2018-6555
2018-10-08 17:14:20 Launchpad Janitor linux-oem (Ubuntu): status Invalid Fix Released